@charset "utf-8";
#prodcate{background:url(https://ru.tlmedicalendoscope.com/Content/uploads/2021823209/20210816111428d338cf81f8f240c58686d1b3b389a9c0.jpg) right top no-repeat;background-size:32%}
.iablef{background:url(https://ru.tlmedicalendoscope.com/Content/uploads/2021823209/202108161019218ce668dd9d7a43189ea55827b148c160.jpg) right center;background-size:cover}
.iabrig{background:url(https://ru.tlmedicalendoscope.com/Content/uploads/2021823209/20210816102010d8569bdc0cd04207b9e7eaaf421e2474.jpg) right center;background-size:cover}
.logo{max-width:inherit;display:block}
.headbot{display:flex;align-items:center}
.logo{margin:0}
@media (max-width:1600px){.navlist>li>a{padding:0 10px}
.logo{flex-shrink:1}
.navlist{flex-shrink:0}}
.prohot li div a{position:relative;display:block;width:100%;padding-bottom:100%}
.prohot li div a img{height:100%;position:absolute;top:0;left:0;object-fit:contain;background:#fff}